Subject: Re: bug#18997: 24.4; IDLWAVE: Emacs crashes when trying to change the window while in the IDL shell

From: Eli Zaretskii <[email-masked]>
Date: Thu, 12 Nov 2015 20:44:11 +0200

> Date: Thu, 12 Nov 2015 10:38:07 -0800
> From: Gordon Farquharson <[email-masked]>
> Cc: Glenn Morris <[email-masked]>, [email-masked]
> 
> 24.4 does fail with the upstream IDLWAVE. I haven't tried emacs master with
> upstream IDLWAVE. Standby. I need to build emacs master first.

One other idea is to compare the XPM images in idlw-toolbar.el with
the ones we have in etc/images/, and see which part(s) of the
differences between them cause the problems.  I'm not an expert on
XPM, but I see a few differences, besides the color depth.

Btw, when you changed #000000000000 to #000000, did the error messages
from GdkPixbuf about 8 bits stop?